Bug 605410

Summary: Provisioning virtual guest leaves a warning about kickstarting host machine.
Product: Red Hat Satellite 5 Reporter: Charlie Wyse <cwyse>
Component: VirtualizationAssignee: Milan Zázrivec <mzazrivec>
Status: CLOSED DEFERRED QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: low    
Version: 530CC: cperry, dyordano
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-04 13:26:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 462714    

Description Charlie Wyse 2010-06-17 21:07:29 UTC
Description of problem:
When provisioning a new virtual guest an alarming warning comes up.  After you enter all the information and click on schedule kickstart you see

Warning:

System <Virtual Hypervisor> is scheduled to be kickstarted to an older version of Red hat Enterprise Linux, it will require the GPG key for the older release.

To a customer it is frightening to see your host system needs to be kickstarted to an older release.  However all it really does kickstart a virtual guest.  This should be changed.

Comment 1 Milan Zázrivec 2012-04-02 09:42:23 UTC
*** Bug 782571 has been marked as a duplicate of this bug. ***